Java Expression Language API 2.1.0

javax.el
Added: 2009-02-04

Download:

Ivy:

<dependency org="javax.el" name="com.springsource.javax.el" rev="2.1.0" />

Maven:

<dependency> <groupId>javax.el</groupId> <artifactId>com.springsource.javax.el</artifactId> <version>2.1.0</version> </dependency>

MANIFEST.MF

Import-Bundle: com.springsource.javax.el;version="[2.1.0,2.1.0]"

Notes

This bundle is the same as Java Expression Language API 1.0.0.  1.0.0 is the commonly accepted version number for the el-api, that version should be used in preference to this one.

Libraries (0)

No libraries contain this bundle

Required Dependencies (0)

Detailed dependency analysis

This bundle has no minimal dependencies

Exported Packages (1)

Imported Packages (0)

No packages are imported by this bundle